\begin{riesgo}
	\addtitlersg{Virus informáticos en los equipos de pruebas}{rsg:infeccion-virus-phi}
	\addfieldrsg{Versión:}{\texttt{1.0}}
	\addfieldrsg{Autor:}{\rubenlaso{}}
	\addfieldrsg{Activo(s):}{\texttt{ACT-5}}
	\addfieldrsg{Amenaza(s):}{\texttt{AMZ-2}}
	\addfieldrsg{Probabilidad:}{Baja.}
	\addfieldrsg{Impacto:}{Alto.}
	\addfieldrsg{Exposición:}{0.0375}
	\addfieldrsg{Descripción:}{Retraso o pérdida de información debido a la infección de un virus informático en los equipos de pruebas (aquellos donde esté instalado el Intel Xeon Phi KNL).}
	\addfieldrsg{Estrategia:}{Prevención.}
	\addfieldrsg{Acción:}{Instalación de las medidas de seguridad oportuna, como antivirus, \textit{firewall}, etc.}
	\addfieldrsg{Responsable:}{Administrador de sistemas.}
	\addfieldrsg{Indicador:}{Desde el inicio del proyecto.}
	\addfieldrsg{Incidencias:}{No se han dado incidencias al respecto.}
\end{riesgo}